@charset "utf-8";
/* CSS Document */

.breadcrumb_tree { clear:both; text-align:left; font-size: 17px; color: #fff; font-family: "Times New Roman", Times, serif; }
	.breadcrumb_tree .tree_element { float:left; }
		.breadcrumb_tree .tree_element .seperator { float:left; padding:5px; font-size: 10px; padding-top: 1px; color: #aaa; }
		.breadcrumb_tree .tree_element .link { float:left; padding:5px; padding-top: 0; }
		.breadcrumb_tree .tree_element .link a { float:left; text-decoration:none; color: #0f2940; }
		.breadcrumb_tree .tree_element .link a:hover { color: #6CF; }